usr/bin/bamg
usr/bin/bamg2geo
usr/bin/basis
usr/bin/branch
usr/bin/csr
usr/bin/field
usr/bin/geo
usr/bin/mkgeo_*
usr/bin/msh2geo
usr/bin/quadrature

usr/share/man/man1/bamg.1rheolef
usr/share/man/man1/bamg2geo.1rheolef
usr/share/man/man1/basis.1rheolef
usr/share/man/man1/branch.1rheolef
usr/share/man/man1/csr.1rheolef
usr/share/man/man1/field.1rheolef
usr/share/man/man1/geo.1rheolef
usr/share/man/man1/mkgeo_*.1rheolef
usr/share/man/man1/msh2geo.1rheolef
usr/share/man/man1/quadrature.1rheolef
